# LANGUAGE (xx_XX) view_as_html Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# $Id: view_as_html.pot 15047 2026-01-15 11:07:37Z pdontthink $
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: view_as_html 3.8\n"
"POT-Creation-Date: 2002-11-01 12:33-0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: view_as_html.php:91
msgid "View as HTML"
msgstr ""

#: view_as_html.php:88
msgid "View as plain text"
msgstr ""
